Subject: Re: LSM UENI Customer Support Schedule
From: Julien Cartwright <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 7 Jul 2020 09:17:50 +0100

Adding Saurabh, any news?

On Thu, 2 Jul 2020 at 18:41, Julien Cartwright <[email-masked]> wrote:

> Hello Deeksha!
>
> I hope you are well, and likewise Ashish.
>
> I am currently helping the UENI CS Team with operations, and I was
> wondering if you could clarify a few points on your end for me.
>
> 1. What is the current scheduling process for your two agents currently?
>
> - Is it done by you, or us?
>
> - Is it done on a weekly, fortnightly, or monthly basis?
>
> 2. As we will revise the new process, scheduling patterns may change. I
> was wondering if there are any restrictions on your end?
>
> - For example, are weekends possible?
>
> - Do we need to give schedules with a minimum number of days warning?
>
> Let me know your thoughts,
>
> --
> *Julien Cartwright*
>

-- 

*Julien Cartwright*,
*[TITLE]UENI LTD*
184 Shepherds Bush Road
London,W6 7NL
ueni.com <http://www.ueni.com/> | [email-masked]

UENI is a limited company registered in England and Wales under
registration number 9368082. Registered office is 184 Shepherds Bush Road,
2-118 / 2-119,London, England W6 7NL.VAT Number: GB218792186
*We love feedback - review us on TrustPilot
<https://uk.trustpilot.com/review/ueni.com> and Google
<http://goo.gl/7Umimf>*
<https://www.google.com/partners/agency?id=6750886093>